Update sysNAND to 10.7 with A9LH installed

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheGreek Boy, Apr 28, 2016.

  1. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    702
    215
    Jan 9, 2016
    Greece
    Behind you.
    I have 9.2 sysnand with a9lh installed and i want to update it to 10.7. Can i do this?
     
  2. iAqua

    iAqua GBAtemp Addict

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,755
    2,272
    Dec 7, 2015
    Antarctica
    Yes. Just make sure you have firm update blocking enabled.
     
  3. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    702
    215
    Jan 9, 2016
    Greece
    Behind you.
    How to do that ? I have Luma Cfw
     
  4. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,754
    6,118
    Oct 30, 2014
    Canada
    actually north korea. please send help
    It's enabled by default in Luma IIRC
     
  5. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    702
    215
    Jan 9, 2016
    Greece
    Behind you.
    After the update i will have A9LH ?
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Luma protects your FIRM0/1 by default. So you can safely update from whatever your current firmware is to the latest, without losing A9LH.
    It's also believed that it will protect it during future update, but if an update ever happens, just make sure you wait until it's confirmed safe to update.
     
  7. Ichigo1000

    Ichigo1000 GBAtemp Fan

    Member
    489
    83
    May 6, 2015
    United States
    I have a question about this. During my installation process of downgrading emunand to 2.1 for my o3ds running luma3ds, i haven't gotten an error on native firm installation like i did with reinand while installing a9lh for my n3ds which was supposedly because of the firm blocking. Why didn't i run into the same error on luma3ds?
     
    Last edited by Ichigo1000, Apr 28, 2016
  8. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    702
    215
    Jan 9, 2016
    Greece
    Behind you.
    Ok i updated my friends 3ds to 10.7 without problems.Thanks:)